The [Service Catalog](https://gitlab.com/gitlab-com/runbooks/-/tree/master/services) is GitLab's centralized directory of Services. Each Production Service should have an entry in the directory, which records information such as service ownership, links to documentation, and alerting channels. This repository serves as an important source for many of our automated tools and processes.

Information detailing how to manually add an entry to the Service Catalog can be found in the [README](https://gitlab.com/gitlab-com/runbooks/-/blob/master/services/README.md).